#content a {
            color: inherit;
            text-decoration: none;
            display: block;
        }
#cnblogs_post_body h1    {
    background:#66A3FF !important;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
    color: #FFFFFF;
    font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
    font-size: 23px;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    margin: 18px 0 !important;
    padding: 8px 0 5px 5px;
    text-shadow: 2px 2px 3px #222222;
}
h1 {
	margin : 0px;
	margin-top : 10px;
	margin-bottom : 5px;
	font-size : 14.7px;
	color:#666666;
	text-align:left;
}